<!Doctype html>
<html>
    <head>
     <link rel="stylesheet" type="text/css" href="style.css">
     <!-- <link rel="stylesheet" type="text/css" href="nanda.css"> -->
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="style.js"></script>
    </head>
    <body>
               <section class="body-container">
                     <div class="head-section">
                           <div class="title">
                               <div class="menunone"> <input type='checkbox' value='valuable' id="thing" class="check-box" onclick="myFunction()" />
                                <label class="input-level" for="thing"></label>
                                <div class="different-address" id="text">
                 
                                    <div class="drop-down">
                                        <div class="nav-menu-data">
                                            <a href="Men-Outerwear.html">Mens Outwear</a>
                                        </div>
                                        <div class="nav-menu-data">
                                            <a href="Ladies-Outerwear.html">Ladies Outwear</a>
                                        </div>
                                        <div class="nav-menu-data">
                                            <a href="Men's-T-Shirts.html">Mens tshirt</a>
                                        </div>
                                        <div class="nav-menu-data">
                                            <a href="Ladies-T-Shirts.html">Ladies tshirt</a>
                                        </div>
                 
                 
                 
                                    </div>
                 
                                </div>
                                </div>
                               <div class="shop-name"><a href="index.html">SHOP</a> </div> 
                            <div class="cart-img" > <div><img  src="cart.png" width="40px"></div>  </div> 
                           </div>
                           <div class="navigation"> 
                               <div><a href="Men-Outerwear.html"> Men's Outerwear</a></div>
                               <div><a href="Ladies-Outerwear.html">Ladies Outerwear</a></div>
                               <div><a href="Men's-T-Shirts.html">Men's T-Shirts</a></div>
                               <div><a href="Ladies-T-Shirts.html">Ladies T-Shirts</a></div>
                           </div>
                     </div>
                     <div class="block1">
                        <a href="Men-Outerwear.html"> <img src="mens_outerwear.jpg" width="100%" height="319px"></a>

                     </div>
                         <div class="block1-link">
                                    <div class="product-type"> Men's Outerwear </div>
                                    <div class="shop-now-box">
                                        <a href="Men-Outerwear.html">SHOP NOW</a></div>
                         </div>
                     <div class="block2">
                            <a href="Ladies-Outerwear.html"> <img src="ladies_outerwear.jpg" width="100%" height="319px"></a>

                      
                     </div>
                        <div class="block1-link">
                                <div class="product-type"> Ladies Outerwear </div>
                                <div class="shop-now-box"><a href="Ladies-Outerwear.html">SHOP NOW</a></div>
                             
                        </div>
                     <div class="block3">
                          <div> <a href="Men's-T-Shirts.html"><img src="mens_tshirts.jpg" width="100%"></a>
                                <div class="block3-mens-link"></div>
                                <div class="block1-link">
                                        <div class="product-type"> Men's T-Shirts </div>
                                        <div class="shop-now-box"><a href="Men's-T-Shirts.html">SHOP NOW</a></div>
                                     
                                </div>
                             
                        </div>
                          <div><a href="Ladies-T-Shirts.html"> <img src="ladies_tshirts.jpg" width="100%"></a>
                                <div class="block3-ladies-link"></div>
                                <div class="block1-link">
                                        <div class="product-type"> Ladies T-Shirts </div>
                                        <div class="shop-now-box"><a href="Ladies-T-Shirts.html">SHOP NOW</a></div>
                                     
                                </div>
                             
                         </div>
                        
                      
                     </div>

               </section>
        
    </body>
</html>